<!DOCTYPE html>
<html>
<head>
    <title>Random Questions</title>
</head>
<body>
    <h1>Random Questions</h1>
    <p>Question: {{ question }}</p>
    <p>Answer: {{ answer }}</p>
</body>
</html>